const mongoose = require("mongoose");

const jackpotWinningSchema = new mongoose.Schema(
    {
        session: Number,
        vsession: Number,
        userId: Number,
        name: String,
        avatar: String,
        reward: Number,
        contribution: String,
        rank: Number,
    },
    {
        timestamps: true,
        versionKey: false,
    }
);

module.exports = mongoose.model("jackpotWinning", jackpotWinningSchema);
